.list-box-gt .list-gt .box-gt{
    width: 12% !important;
}
.list-box-gt .container{
    width: 100% !important;
}
.clickContain{
    position: relative;
}
.clickContain .clickPopup{
    display: none;
    position: absolute;
    top: 23px;
    right: 23px;
    padding: 8px;
    width: 221px;
    height: auto;
    border: 4px solid #00fdfd;
    border-radius: 13px;
    background-color: #fff;
    color: #0070af;
}
.clickContain .clickPopup a{
    color:#0070af;
    font-weight: bold;
    display: block;
    font-size: 17px;
}
.clickContain .clickPopup a .phone{
    color: #d92b64;
    font-size: 25px;
}
.clickContain .clickPopup a span{
    display: block;
    text-align: center;
}
.clickContain.fadeIn .logo {
    display: none;
}
.clickContain.fadeIn .clickPopup {
    display: inline-block;
}
.box-lh1{
    cursor: pointer;
}
.TimePopup{
     display: none;
    position: absolute;
    z-index: 999;
    color: #fff;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.TimePopup .close {
    float: right;
    font-size: 21px;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-shadow: none;
    opacity: 1;
    filter: alpha(opacity=20);
    position: absolute;
    top: 0;
    right: 0;
    padding: 14px;
}
.TimePopup::before{
    position: absolute;
    background: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
    z-index: 1;

}
.TimePopup .container{
    position: absolute;
    z-index: 999999;
    width: 690px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-height: 64%;
    margin: auto;
    padding: 2%;
}
.TimePopup a{
    color:#fff;
}
.TimePopup p {
    font-size: 27px;
    color: #fff;
    font-family: 'Assistant';
    font-weight: 600;
    margin-top: 15px;
}
.TimePopup form input.sb {
    display: block;
    float: left;
    margin: 19px 0 0 10px;
}
.thankyou{
    display: none;
}
.done{
    display: none;
}
.list-adv {
    display: table;
    clear: both;
    width: 98%;
    margin: 0 auto;
}
.list-adv a.image1,
.list-adv a.image71,
.list-adv a.image3{
    width: 11%;
}
.list-adv a.image71 img{
    padding: 0;
}
.list-adv a {
    width: 5.583%;
    display: block;
    float: left;
    height: 76px;
    position: relative;
    padding: 0;
}
.list-adv a img {
    max-width: 100%;
    max-height: 76px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    padding: 0 13px;
}
.list-gt .box-gt a img{
    filter: brightness(0) invert(1);
}
@media screen and (max-width:1024px){
    .list-adv a {
        width: 10%;
        margin: 7px 3px;
    }
    .list-adv a.image1,
    .list-adv a.image71,
    .list-adv a.image3 {
        width: 20%;
    }
}
@media screen and (max-width:935px){
    .list-adv {
        width: 95%;
    }
    .list-adv a {
        width: 9.5vw;
        margin: 7px 0.5vw;
    }
    .list-adv a.image1,
    .list-adv a.image71,
    .list-adv a.image3 {
         width: 18vw;
    }
}
@media screen and (max-width:767px){

    .clickContain .clickPopup {
        position: static;
        margin: 20px auto 0;
        right: 0;
        left: 0;
        z-index: 999;
        top: 0;
    }
    .list-adv a {
        width: 13.9vw;
    }
    .list-adv a.image1,
    .list-adv a.image71,
    .list-adv a.image3 {
        width: 23vw;
    }
    .list-box-gt .list-gt .box-gt {
        width: 35% !important;
        margin: 3% 0;
    }

}
@media screen and (max-width:723px){
    .TimePopup .container {
        width: 88%;
    }
    .TimePopup .box-form form input {
        width: 100%;
        font-size: 17px;
        display: block;
        max-width: 82%;
        margin: 0 auto 16px;
    }
    .TimePopup .box-form form .sb {
        width: 27%;
        font-size: 20px;
        padding: 0;
        text-align: center;
        margin: 0 0 0 53px !IMPORTANT;
    }
}
@media screen and (max-width:580px){
    .list-box-gt .list-gt .box-gt {
        width: 100% !important;
    }
    .list-adv a {
        width: 16.9vw;
    }

}
@media screen and (max-width:520px){
    .list-adv a {
        height: 55px;
    }
}
@media screen and (max-width:480px){
    .list-adv a {
        width: 20vw;
    }
    .list-adv a.image1,
    .list-adv a.image71,
    .list-adv a.image3 {
        width: 34vw;
    }
}

